.background{
    background-image: url(../img/background_img/background-1.jpg);
    position: fixed; 
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%; 
    height: 100%; 
    font-family: 'Ubuntu', sans-serif;
}
